/*--- GAME LANDING ---*/
.page-games .region-left-column .block-views h2 {
  color: #abd22a;
  font-size: 26px;
}
.landing-content .game.canvas .views-field {
  border: solid 1px #abd22a;
}
.landing-content .game.canvas .title {
  background-color: #abd22a;
}
/*--- CUSTOMIZE SORT TABS ---*/
.page-games .block-mefibs .views-exposed-widgets {
  border-bottom: solid 1px #abd22a;
}
.page-games .form-type-radio {
  margin-bottom: -1px;
}
.page-games .form-item-mefibs-form-sort-order-sort-by > input[type='radio']:checked + label {
  border-style: solid;
  border-width: 1px;
  border-color: #abd22a #abd22a transparent;
  color: #abd22a;
}
/*--- REQUIRES TPL ---*/
#views-exposed-form-games-games-landing-page {
  margin-top: 4px;
}
#views-exposed-form-games-games-landing-page .views-exposed-widgets {
  border-bottom: solid #abd22a 1px;
}
#views-exposed-form-games-games-landing-page .views-exposed-widget {
  /*.collapsed legend a {color: @green;}*/
}
#views-exposed-form-games-games-landing-page .views-exposed-widget legend a.fieldset-title:hover {
  background-color: #abd22a;
}
#views-exposed-form-games-games-landing-page .views-exposed-widget legend a {
  background-color: #abd22a;
}
#views-exposed-form-games-games-landing-page .views-exposed-widget .collapsed legend a {
  border-top: solid #abd22a 1px;
}
#views-exposed-form-games-games-landing-page .views-exposed-widget label:hover {
  background: #abd22a;
}
#views-exposed-form-games-games-landing-page .views-exposed-widget label.option {
  border-top: solid #abd22a 1px;
}
#views-exposed-form-games-games-landing-page .views-exposed-widget .highlight label.option {
  background: #abd22a;
}
/*--- GAME PAGER ---*/
.page-games .item-list ul.pager li.pager-current {
  background-color: #abd22a;
}
.page-games .item-list ul.pager li a {
  color: #abd22a;
}
/*-- GAME NODE --*/
.node-type-game #hero h2 {
  color: #abd22a;
}
.node-type-game #left_column .bg {
  /*background: @yellow;*/
  /*IVANIA*/
  /* padding-top: 10px; */
}
.node-type-game #how-to .field {
  border-bottom: 1px solid #CCCCCC;
  /*display: block;
    margin-left: 0;*/
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#block-views-games-games-setup-block .landing-content {
  padding-top: 0;
}
#block-views-games-games-setup-block .views-row {
  background-color: #abd22a;
  padding-bottom: 10px;
  /*border-bottom: solid 10px @white;*/
}
#block-views-games-games-setup-block .views-field {
  margin: 5px;
}
#block-views-games-games-setup-block.block .content {
  padding: 0;
}
.views-field-field-setup,
.views-field-field-supplies {
  margin: 10px;
  color: #ffffff;
}
.views-field-field-setup span,
.views-field-field-supplies span {
  font-family: bestill;
  font-size: 24px;
}
.tab-content > .tab-pane {
  padding: 10px 30px 0 10px;
}
@media (min-width: 992px) {
  .tab-content > .tab-pane {
    padding: 10px 30px 0 0;
  }
}
.images-row {
  display: 100%;
}
div.field-name-field-how-to-play-photos {
  display: block;
  width: 100%;
}
.field-name-field-how-to-play-photos .field-items .field-item img,
.field-name-field-setup-photos .field-items .field-item img,
.field-name-field-variation-photos .field-items .field-item img {
  padding-top: 5px;
  padding-bottom: 5px;
}
